Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2782 - faces feature cuases gdm to crash
Summary: faces feature cuases gdm to crash
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-13 00:12 UTC by nihility
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-28 20:13:08 UTC


Attachments (Terms of Use)

Description nihility 1999-05-13 00:12:45 UTC
i turned browser=1 on in the gdm.conf file...
then tried saving a jpg to the /usr/share/faces
directory.... renamed the file to match the username (root)
for example. When gdm loads it crashes.

Comment 1 Jay Turner 1999-05-19 17:56:59 UTC
Verified in test lab with both .jpg and .png files.  GDM continues to
crash and respawn, and eventually will lock up the system requiring a
hard reset.

Comment 2 nihility 1999-08-11 14:56:59 UTC
any progess?

Comment 3 Michael K. Johnson 1999-08-28 20:13:59 UTC
For this version, the word from the maintainer is, I am told, just
don't enable that feature.  gdm version 2 should not have this
crash.


Note You need to log in before you can comment on or make changes to this bug.